<DialogueContext.PU_CACAPTAIN01_M_BS_Launched_Missile_aAlly_tEnemy_FromAlly_inCombat_IG_003_MissileLaunched __id="21040bb1-7d76-4495-bbbb-506f05d30b4a" __path="libs/foundry/records/dialoguecontextbank/pu/pu_cacaptain01.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_CACAPTAIN01_M_BS_Launched_Missile_aAlly_tEnemy_FromAlly_inCombat_IG_003_MissileLaunched" speaker="06ecb75e-2643-406d-a830-92119ecb13ef" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_CACAPTAIN01_M_BS_Launched_Missile_aAlly_tEnemy_FromAlly_inCombat_IG_003_MissileLaunched" />
  <contents />
  <tags />
</DialogueContext.PU_CACAPTAIN01_M_BS_Launched_Missile_aAlly_tEnemy_FromAlly_inCombat_IG_003_MissileLaunched>